#logo {
  width: 100%;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9999;
}

#logo img {
  width: 220px;
}

#mv_section {
  width: 100%;
  height: 120vh;
  max-height: 1200px;
  overflow: hidden;
  position: relative;
}
#mv_bg {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background: url(../images/mv_bg.webp) no-repeat;
  background-size: cover;
}
#mv_model {
  width: 2200px;
}

#mv_info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#mv_info .inner {
  position: relative;
  background: #fff;
  width: 610px;
  padding: 110px 0 50px;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#mv_info .inner .img_area {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  left: 0;
  top: -90px;
}
#mv_info .inner .img_area img {
  width: 250px;
  margin: 0 10px;
}
#mv_copy {
  font-size: 150%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #a99244;
}
#mv_copy strong {
  font-size: 140%;
  font-weight: 500;
}
#mv_copy p {
  font-size: 90%;
}
#mv_price {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 15px;
}

#mv_price a {
  border-radius: 50px;
  font-size: 130%;
  width: 350px;
  padding: 12px 0 14px;
  position: relative;
}
#mv_price a::after {
  content: "";
  width: 10px;
  aspect-ratio: 1;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  position: absolute;
  top: calc(50% - 5px);
  right: 30px;
  transform: rotate(45deg);
}
#mv_price_card {
  display: flex;
  margin-top: 14px;
}
#mv_price_card div {
  color: #fff;
  font-weight: 600;
  padding: 4px 10px 6px;
  font-size: 100%;
  letter-spacing: 0.1rem;
}
#mv_price_card .left {
  background: #f6f5e3;
  color: #333;
}
#mv_price_card .right {
  background: #333;
}
#mv_credit {
  padding: 20px;
  color: #fff;
}

#philosophy {
  padding: 70px 0 110px;
}
#philosophy .wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#philosophy ol {
  margin-top: 80px;
  width: 70%;
  counter-reset: my-counter;
}
#philosophy ol li {
  margin-bottom: 40px;
  counter-increment: my-counter;
}
#philosophy ol li h3 {
  display: flex;
  align-items: center;
  font-size: 180%;
  font-weight: 400;
  position: relative;
  padding: 25px 0;
  border-bottom: 1px solid #6bb8bc;
}
#philosophy ol li h3::before {
  position: absolute;
  left: -70px;
  top: 0px;
  content: counter(my-counter) ".";
  font-size: 260%;
  font-family: "Cormorant Infant", serif;
  color: #8fc1c5;
}
#philosophy ol li p {
  padding-top: 25px;
  font-size: 110%;
  letter-spacing: 0.1rem;
  line-height: 200%;
}

#products {
  background: #d5e7e7;
  padding: 100px 0 170px;
  /* height: 450vh; */
}
#products_container {
  /* position: sticky; */
  /* height: 100vh; */
  position: relative;
  top: 0;
}
#products_bg {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: -1;
}
#products_bg::before {
  content: "";
  position: absolute;
  top: calc(50% - 100px);
  height: 300px;
  width: 65%;
  right: 0;
  background: #8ebfc3;
}
#products_bg .wrap {
  position: relative;
}
#product_nav {
  position: absolute;
  top: 80px;
  left: 0;
  z-index: 10;
  writing-mode: vertical-lr;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
}
#product_nav .outer {
  position: sticky;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100vh;
}
#scroll_show {
  font-size: 80%;
  font-weight: 500;
  display: flex;
  align-items: center;
  margin-right: 5px;
}
#scroll_show span {
  background: #000;
  aspect-ratio: 1;
  border-radius: 50%;
  width: 4px;
  margin-bottom: 5px;
  animation: scrollAnim infinite linear 1.2s;
}
@keyframes scrollAnim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#scroll_show span:nth-child(2) {
  animation-delay: 0.3s;
}
#scroll_show span:nth-child(3) {
  animation-delay: 0.6s;
}
#scroll_show span:nth-child(4) {
  animation-delay: 0.9s;
  margin-bottom: 10px;
}
#product_nav ol {
  display: flex;
}
#product_nav li {
  padding: 20px 0;
  border-bottom: 1px solid #000;
  font-weight: 600;
  color: #777;
  cursor: pointer;
  line-height: 100%;
}
#product_nav li:hover {
  color: #000;
}
#product_nav li.act {
  color: #000;
}
#product_nav li:last-child {
  border-bottom: none;
}
.product_area {
  position: relative;
  width: 100%;
  padding: 80px 0;
  z-index: 1;
  /* min-height: 100vh; */
  /* display: none; */
}
.product_area::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 73%;
  background-color: #8abbbf;
  height: 300px;
  top: 290px;
  right: 0;
}
.product_area .inner {
  width: 100%;
  /* height: 100%; */
  display: flex;
  align-items: center;
}

.product_area .inner .wrap {
  margin-top: 80px;
  /* height: calc(100% - 300px); */
  max-width: 1140px;
  padding-right: 60px;
  display: flex;
  justify-content: space-between;
}
.price_area{
  margin-top: 30px;
}
.product_image,
.product_info {
  width: calc(50% - 40px);
}
.product_image {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.product_image img {
  width: 50%;
  filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.3));
}
.product_image .type_box {
  font-family: "Cormorant Infant", serif;
  color: #b68c41;
  display: flex;
  flex-direction: column;
  line-height: 100%;
  width: 140px;
}
.product_image .type_box strong {
  text-align: left;
  font-size: 180px;
  font-weight: normal;
  line-height: 100%;
}
.product_image .type_box p {
  text-align: right;
  font-size: 200%;
  margin-top: -34px;
  line-height: 100%;
}
.product_info {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.product_main strong {
  font-weight: 400;
}
.product_main h3 {
  font-size: 180%;
  font-weight: bold;
  margin: 20px 0 30px;
}
.product_main ul {
  display: flex;
}
.product_main ul li {
  font-weight: 600;
  color: #fff;
  background: #1a745e;
  padding: 5px 20px;
  margin-right: 10px;
}
.product_main ul li::before {
  content: "#";
}
.product_main p {
  line-height: 200%;
  margin-top: 20px;
}
.price_bt {
  width: 380px;
  height: 80px;
  border-radius: 100px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  background: #fff;
  margin-top: 20px;
}
.price_bt a {
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}
.price_bt.gold_bt {
  color: #fff;
}
.price_bt .price {
  display: flex;
  align-items: center;
  letter-spacing: 0.1rem;
}
.price_bt .price .tab{
  display: flex;
  flex-direction: column;
  white-space: nowrap;
}
.price_bt span {
  padding: 4px 0;
  border: 1px solid;
  border-color: #000;
  font-weight: 500;
  font-size: min(2.4vw , 10px);
  line-height: min(2.4vw , 10px);
  letter-spacing: 1px;
  margin-right: 5px;
  text-align:center;
  width: 70px;
}
.price_bt small{
  font-size: 10px;
}
.price_bt strong {
  font-size: 200%;
  font-weight: bold;
}
.price_bt strong::before,
.price_bt strong::after {
  font-size: 50%;
  margin: 0 5px;
}
.price_bt strong::before {
  content: "￥";
}
.price_bt strong::after {
  content: "(税込)/本";
}
.price_bt strong.fukuro::after {
  content: "(税込)/袋";
}
.price_bt.gold_bt span {
  font-size: min(2.4vw , 10px);
  line-height: min(2.4vw , 10px);
  /* letter-spacing: -1px; */
  border-color: #fff;
}
.price_bt img {
  width: 40px;
}

#guide {
  padding: 80px 0;
}
#guide_area {
  margin-top: 60px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
#guide_area img {
  max-width: 760px;
  width: 70%;
}
#guide_area a {
  font-size: min(2.5vw, 180%);
  color: #000;
  font-weight: bold;
  margin-left: 60px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 1px solid #6bb8bc;
}
#guide_area a::after {
  content: "\2192";
  color: #6bb8bc;
  font-family: "Playfair Display", serif;
  margin-left: 30px;
}
#review {
  background-color: #f6f5e3;
  position: relative;
  margin-top: 80px;
}
#review .section_title {
  z-index: 1;
  position: relative;
}
#review::after {
  content: "";
  width: 100%;
  height: 100px;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 0;
  background-color: #fff;
}
#review_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 80px 0 0;
}
#review_list li {
  width: 47%;
  background: #fff;
  border-radius: 20px;
  padding: 50px;
  margin-bottom: 10vw;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#review_list li .star_area {
  background-color: #217b6b;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 190px;
  position: absolute;
  top: -20px;
  left: calc(50% - 95px);
  border-radius: 100px;
  height: 40px;
}
#review_list li .star_box {
  display: flex;
  align-items: center;
}
.star_area span {
  font-size: 140%;
  font-weight: 600;
  margin-left: 5px;
  font-family: "Oswald", sans-serif;
}
.review_area {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.review_area h3 {
  font-size: 160%;
  font-weight: 800;
}
.review_area h4 {
  font-size: 110%;
  text-align:left;
  width: 100%;
  margin-top: 15px;
}
.review_area p {
  margin-top: 10px;
}
.review_foot {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.review_foot .name_area {
  font-size: 110%;
  font-weight: bold;
}
.review_foot .name_area span {
  font-size: 120%;
}
.review_foot .date_area {
  font-size: 85%;
}
#review_pager {
  max-width: 500px;
  margin: 0 auto;
  padding-bottom: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#review_pager button {
  font-size: 140%;
  display: flex;
  align-items: center;
  font-family: "Cormorant Infant", serif;
  font-weight: 800;
  cursor: pointer;
}
#review_pager button:hover {
  color: #777;
}
#review_pager button:disabled,
#review_pager button:disabled {
  color: #aaa;
  cursor: auto;
}
#review_prev::after,
#review_next::before {
  font-size: 140%;
  font-family: "Playfair Display", serif;
  font-weight: bold;
}
#review_next::before {
  content: "\2192";
  margin-right: 10px;
}
#review_prev::after {
  margin-left: 10px;
  content: "\2190";
}
#pager_area {
  font-family: "Cormorant Infant", serif;
  display: flex;
  align-items: center;
  font-size: 140%;
  font-weight: 600;
}
#pager_area span {
  margin: 0 10px;
}
#pager_slash {
  height: 20px;
  width: 1px;
  background: #333;
  transform: skewX(-10deg);
}

#review_loading {
  display: none;
  width: 100%;
  height: 50vh;
  background: #fff;
}
#review_loading .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.mv_copy_area {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 50%;
  transform: rotate(-10deg);
}

#my_copy_pc .outer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  font-style: italic;
  white-space: nowrap;
}
#my_copy_pc .outer .left_box .number,
#my_copy_pc .outer .right_box p {
  line-height: 0;
}
#my_copy_pc .outer .left_box {
  display: flex;
  justify-content: center;
  align-items: center;
}
#my_copy_pc .outer .left_box .number {
  font-size: 880%;
  margin-right: 13px;
  letter-spacing: -20px;
  margin-bottom: 10px;
}
#my_copy_pc .outer .left_box .text_area {
  display: flex;
  letter-spacing: -4px;
  flex-direction: column;
}
#my_copy_pc .outer .left_box .text_area small,
#my_copy_pc .outer .left_box .text_area p {
  line-height: 90%;
}
#my_copy_pc .outer .left_box .text_area small {
  font-size: 250%;
  padding-left: 15px;
}
#my_copy_pc .outer .left_box .text_area p {
  font-size: 480%;
}
#my_copy_pc .outer .center_box {
  width: 500px;
  height: 10px;
}
#my_copy_pc .outer .right_box {
  font-size: 800%;
}
#mv_copy_pc_back {
  background: #6ab8bc;
  height: 140px;
  z-index: -1;
  width: 200%;
  left: -50%;
  bottom: calc(50% - 24px);
}
footer{
  background:#f6f5e3;
}